@charset "utf-8";
#navMenu {
	margin:0;
	padding:0;
}

#navMenu ul {
	margin:0;
	padding:0;
	line-height:30px;
}

#navMenu li {
	margin:0;
	padding:0;
	list-style:none;
	float:left;
	position:relative;
	background-color:#9ff
}

#navMenu ul li a{
	text-align:center;
	font-family:"Arial Black", Gadget, sans-serif;
	text-decoration:none;
	height:30px;
	width:250px;
	display:block;
}

#navMenu ul ul{
	position:absolute;
	visibility:hidden;
	top:30px;
}

#navMenu ul li:hover ul{
	visibility:visible;
}


	



